[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.MouseDown

MouseDown - checks for a number of special cases and calls the OnMouseDown event handler, or calls inherited MouseDown

## Declaration

Source position: dbgrids.pas line 425

`protected procedure TCustomDBGrid.MouseDown(`
`Button: TMouseButton;`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .